<?php
/**************************************************/
/* PHP-NUKE: Advanced Content Management System   */
/* ============================================== */
/* Русификация к PHP-Nuke 7.8 / 03.06.2005        */
/* Выполнена Sergey  PHP-Nuke по-русски           */
/* http://phpnuke.ru                              */
/* admin@phpnuke.ru                               */
/* ============================================== */
/**************************************************/

define("_SEND","Отправить");
define("_FYOURNAME","Ваше имя:");
define("_FYOUREMAIL","Ваш E-mail:");
define("_FFRIENDNAME","Имя вашего друга:");
define("_FFRIENDEMAIL","E-mail Вашего друга:");
define("_HELLO","Здравствуйте!");
define("_YOURFRIEND","Ваш друг");
define("_RECOMMEND","Рекомендовать этот сайт другу");
define("_INTSITE","Интересный сайт:");
define("_OURSITE","посетил наш сайт,");
define("_INTSENT","посчитал его интересным и решил оповестить о нем Вас.");
define("_FSITENAME","Название сайта:");
define("_FSITEURL","URL сайта:");
define("_FREFERENCE","информация о сайте была выслана");
define("_THANKSREC","Спасибо за то, что вы нас отрекомендовали!");
define("_SENDSITEERROR","<font color=red>Сообщение не отправлено!<br>Не указанны необходимые данные!</font><br><br><br>Повторите ввод данных!");
?>